Intranet - New - Bug #6306

Training > Listing page > Latest training should come on the top of the list.
03/30/2023 05:56 PM - Shubham J

Status: Closed Start date: 03/30/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303301758-e1zr3.png

History

#1 - 03/30/2023 06:07 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/31/2023 03:10 PM - Shubham J

- Status changed from Resolved to Closed
